/*xx White xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/* background */
body.white {
    background: #ffffff !important;
}
/* highlights */
body.white nav .container,body.white .sidebar h3 {
    background:rgb(110,114,119);
    color: #fff
}
body.white nav .container,body.white .sidebar h3,body.white .navbar-nav a.signup {
    background:#ffffff;
    /* Old browsers */
    background:-moz-linear-gradient(top,#ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
    /* FF3.6+*/
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(50%,#f1f1f1),color-stop(51%,#e1e1e1),color-stop(100%,#f6f6f6));
    /* Chrome,Safari4+*/
    background:-webkit-linear-gradient(top,#ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
    /* Chrome10+,Safari5.1+*/
    background:-o-linear-gradient(top,#ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
    /* Opera 11.10+*/
    background:-ms-linear-gradient(top,#ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
    /* IE10+*/
    background:linear-gradient(to bottom,#ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
    /* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#e1e1e1',GradientType=0 );
    /* IE6-9 */
    box-shadow:inset 0 0px 2px 0 rgba(0,0,0,0.35);
    color:#002c64
}
body.white .highlight-color {
    background:#ffffff;
    /* Old browsers */
    background:-moz-linear-gradient(top,#ffffff 0%,#f1f1f1 50%,#f6f6f6 100%);
    /* FF3.6+*/
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffffff),color-stop(50%,#f1f1f1),color-stop(100%,#f6f6f6));
    /* Chrome,Safari4+*/
    background:-webkit-linear-gradient(top,#ffffff 0%,#f1f1f1 50%,#f6f6f6 100%);
    /* Chrome10+,Safari5.1+*/
    background:-o-linear-gradient(top,#ffffff 0%,#f1f1f1 50%,#f6f6f6 100%);
    /* Opera 11.10+*/
    background:-ms-linear-gradient(top,#ffffff 0%,#f1f1f1 50%,#f6f6f6 100%);
    /* IE10+*/
    background:linear-gradient(to bottom,#ffffff 0%,#f1f1f1 50%,#f6f6f6 100%);
    /* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#e1e1e1',GradientType=0 );
    color: #111;
    text-shadow: none;
}
body.white nav .container .nav {
    border-left:1px solid rgba(72,72,72,0.07);
}
body.white .sidebar h3:before, body.white nav .container:before {
    border-color: transparent #111 transparent transparent;
}
body.white .sidebar h3:after, body.white nav .container:after {
    border-color: #111  transparent transparent;
}
body.white .navbar-nav>li>a {
    margin:0;
    padding:0 10px 0;
    border-right:1px solid rgba(72,72,72,0.07);
    -webkit-transition:background .1s;
    -o-transition:background .1s;
    transition:background .1s;
    color:#002c64
}
body.white .nav .caret,body.white .nav a:hover .caret {
    border-top-color: #002c64;
    border-bottom-color: #002c64;
}
body.white .navbar-nav>li>a:hover,body.white .navbar-nav>li>a:focus,.white .dropdown-menu,.white .dropdown-menu>li>a {
    background:#eee;
    color:#002c64
}
body.white .navbar-nav>li.active>a,body.white .navbar-nav>li.active>a:hover,.white .dropdown-menu:hover,.white .dropdown-menu>li>a:focus {
    border-bottom:1px solid #002C64;
    color:#002C64;
    background:#eee;
}
.white .sidebar {
border: 1px solid #ddd
}
body.white .red-label,body.white .sidebar a.follow-home,body.white .navbar-nav a.signup {
    background:#B80D0D;
    box-shadow:inset 0 0px 36px 0 rgba(0,0,0,0.69),0 2px 3px rgba(17,17,17,0.59);
    border: none;
    color: #fff
}
body.white .sidebar a.follow-home:hover,body.white .navbar-nav a.signup:hover {
    background: #CD0E0E;
    color: #fff
}
body.white .sidebar li a:hover {
color: #002C64;
background: #eee;
}
body.white .listing:hover, body.white .zreview:hover, body.white .pagination>li>a:hover,body.white .pagination>.active>a,body.white .pagination>.active>span,body.white .pagination>.active>a:hover,body.white .pagination>.active>span:hover,body.white .pagination>.active>a:focus,body.white .pagination>.active>span:focus {
background: #eee;
}
body.white section .title, body.white section, body.white .zreview, body.white .listing, body.white .listings h3.l-price,body.white .list-dashed li, body.white .list-dashed, body.white .list-dashed.links li:first-child,  body.white .list-dashed.links a, body.white .pagination>li>a, body.white .pagination>li>span {
border-color: #ddd;
}
body.white .content .profile-info {
border-bottom:1px solid #eee;
box-shadow: none;
}
.white .navbar-toggle .icon-bar {
    background: #111;
}
.white .content section {
    font-weight: 400;
}
@media only screen and (max-width: 767px) {
    body.white .navbar-left {
        background: #FFFFFF;
        background: rgba(230, 230, 230, 0.75);
    }

    .navbar-toggle {
        border: 1px solid #111;
    }
}


